<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Haruki Murakami</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:1">
                <div class="cover">
                    <a href="../book_0/book_1.html" title="Haruki Murakami - 1Q84"><img src="../../Haruki%20Murakami/1Q84%20%281%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_1.html" title="opds:title">1Q84</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En japon&eacute;s, la letra q y el n&uacute;mero 9 son hom&oacute;fonos, los dos se pronuncian kyu, de manera que 1Q84 es, sin serlo, 1984, una fecha de ecos orwellianos. Esa variaci&oacute;n en la graf&iacute;a refleja la sutil alteraci&oacute;n del mundo en que habitan los personajes de es...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:8">
                <div class="cover">
                    <a href="../book_0/book_8.html" title="Haruki Murakami - After Dark"><img src="../../Haruki%20Murakami/After%20Dark%20%288%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_8.html" title="opds:title">After Dark</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:5">
                <div class="cover">
                    <a href="../book_0/book_5.html" title="Haruki Murakami - Baila, baila, baila"><img src="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_5.html" title="opds:title">Baila, baila, baila</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En marzo de 1983, el joven protagonista de esta novela, redactor freelance todoterreno, despu&eacute;s de pasar d&iacute;as sombr&iacute;os, siente la necesidad de volver a ciertos escenarios de su vida para ajustar cuentas con el pasado. Viaja a Sapporo con la intenci&oacute;n...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:12">
                <div class="cover">
                    <a href="../book_0/book_12.html" title="Haruki Murakami - Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo"><img src="../../Haruki%20Murakami/Cronica%20del%20pajaro%20que%20da%20cuerda%20al%20mundo%20%2812%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_12.html" title="opds:title">Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:36">
                <div class="cover">
                    <a href="../book_0/book_36.html" title="Haruki Murakami - Kafka en la orilla"><img src="../../Haruki%20Murakami/Kafka%20en%20la%20orilla%20%2836%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_36.html" title="opds:title">Kafka en la orilla</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:58">
                <div class="cover">
                    <a href="../book_0/book_58.html" title="Haruki Murakami - Sauce ciego, mujer dormida"><img src="../../Haruki%20Murakami/Sauce%20ciego%2C%20mujer%20dormida%20%2858%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_58.html" title="opds:title">Sauce ciego, mujer dormida</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:55">
                <div class="cover">
                    <a href="../book_0/book_55.html" title="Haruki Murakami - Tokio Blues (Norwegian Wood)"><img src="../../Haruki%20Murakami/Tokio%20Blues%20%28Norwegian%20Wood%29%20%2855%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_55.html" title="opds:title">Tokio Blues (Norwegian Wood)</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
